.logo {
    display: flex;
    justify-content: center;
    align-items: center;
    max-height: 32px;
}

.logo-text {
    color: white;
    text-decoration: none;
    margin-left: 8px;
    font-weight: 600;
    font-size: 1.4rem;
}

.header-area.header-sticky .logo-text {
    color: black !important;
}

.logo-text-dark {
    color: white;
    text-decoration: none;
    margin-left: 8px;
    font-weight: 600;
    font-size: 1.4rem;
    color: black !important;

}


.light-logo {
    max-height: 32px;

}

.dark-logo {
    max-height: 32px;
}

.brand-title {
    color: #FFC430 !important;
    font-size: 2.8rem !important;
    font-weight: 600 !important;
}

.app-item img {
    max-height: 75px;
}


.service-list-name {
    margin-top: 8px;
    font-size: 1.1rem;
    color: black;
    text-decoration: none !important;
}


.service-list-description {
    color: #363636;
    font-size: 0.8rem;
    text-decoration: none !important;
}

.infra-img {
    height: 600px;
}

.single-service-description-main {
    text-align: center;
    padding-bottom: 16px;
    color: rgba(255, 255, 255, 0.7);
}


.adaas-logo-container {
    z-index: 4;
    color: rgba(255, 255, 255, 0.7);
    padding-top: 20px;
}


.adaas-logo-container .adaas-empowered-text {
    font-size: 12px;
    font-weight: 300;
}

.adaas-logo-container .adaas-link {
    font-weight: 300;
    /* color: #CD303B; */
    color: white;
}


.adaas-logo {
    max-height: 20px;
}

.prst-ai {
    color: #21BF73 !important;
}

.simple-link {
    text-decoration: none;
    color: #3B566E;
    transition: all 0.2s;
}

.simple-link:hover {
    color: #FFC430 !important;
}

.mt-50 {
    margin-top: 50px;
    margin-bottom: 50px;
}



.term-of-use-content {}

.term-of-use-content h1 {
    font-size: 2.5rem;
    font-weight: 600;
    color: #FFC430;
}

.term-of-use-content h2 {
    font-size: 2rem;
    font-weight: 600;
    margin-top: 20px!important;
    margin-bottom: 10px!important;
}

.term-of-use-content h3 {
    font-size: 1.5rem;
    font-weight: 600;
    margin-bottom: 10px!important;
    margin-top: 10px;
}

.term-of-use-content h4 {
    font-size: 1.2rem;
    font-weight: 600;
}

.term-of-use-content p {
    padding-top: 5px;
    padding-bottom: 5px;
}

.term-of-use-content ul {
    padding-top: 5px;
    padding-bottom: 5px;
    margin-left:35px;
}

.term-of-use-content ul li {
    list-style: circle!important;
    padding-top: 5px;
    padding-bottom: 5px;
}

.services-post .img{
    height: 136px!important;
}


.services-post .service-img{
    background-size: contain!important;
    height: 100%!important;
    margin: 0 auto!important;
    display: flex!important;
    position: relative!important;
    left: 0!important;
    top: 0!important;
    width:auto!important;
    padding: 20px;
}